Subject: Re: [PATCH] powerpc: iSeries has only 256 IRQs

From: Olaf Hering <[email-masked]>
Date: Tue, 4 Apr 2006 21:02:11 +0200

On Tue, Apr 04, Doug Maxey wrote:

> What firmware level?

Of the card? No idea. At some point I had to upgrade it to make it
usable with lpfc in SLES9 SP2. But right now I couldnt upgrade it, kind
of chicken/egg problem. Driver has to be loaded to upgrade the firmware.
I will try to put that card into another box to upgrade the firmware.

I think the irq change itself is not the cause for the crash here.